Coda File System

Re: bison 1.75

From: Greg Troxel <gdt_at_ir.bbn.com>
Date: 20 Nov 2002 08:13:30 -0500
It's not just you.  The whole autoconf to 2.5 transition has been a
mess.

Now, it seems that enough things need autoconf 2.5ish that it is
probably time for cvs coda to require it and then clean things up
(removing a few files that are now autogenerated, fixing bootstrap,
and adjusting the defs to include the fragment that goes there, so it
can autogenerate things).

I used to be in the 'keep it working with 2.13' camp, but I think we
(globally) have hit crossover so that autoconf 2.5 is 'normal' and
2.14 is 'old', rather than 'bleeding edge' and 'stable'.


        Greg Troxel <gdt_at_ir.bbn.com>
Received on 2002-11-20 08:18:02